---
group:
  name: d2l-ai
  description: ''
  projects:
  - name: d2l-zh
    description: ''
    mirrorRelease: false
    topic: book,chinese,computer-vision,deep-learning,machine-learning,natural-language-processing,notebook,python
